Cancel all Order
Cancel all open orders for a given symbol. This endpoint directly cancels all orders without requiring a separate build/submit step.
Cancel all open orders for a given symbol
Body
symbolstringRequired
Responses
200
OK
application/json
order_idsstring[]OptionalExample:
["550e8400-e29b-41d4-a716-446655440000","550e8400-e29b-41d4-a716-446655440001"]symbolstringOptionalExample:
ADAUSDM400
Bad Request
application/json
404
Order Not Found
application/json
422
Unprocessable Entity
application/json
500
Internal Server Error
application/json
post/order/cancel-all
POST /order/cancel-all HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 17
{
"symbol": "text"
}{
"order_ids": [
"550e8400-e29b-41d4-a716-446655440000",
"550e8400-e29b-41d4-a716-446655440001"
],
"symbol": "ADAUSDM"
}Last updated